[hidden] {
    display: none !important;
}

html{
    height: 100%;
    background: #f3efe5;
}

body{
    background: #f3efe5;
    font-family: Verdana;
    padding:0;
    margin:0;
}

.button1{
    background: #37586c;
    padding: 20px 28px;
    display: inline-block;
    color: #fff;
    text-align: center;
    font: 20px verdana;
    border: 1px solid #030303;
    margin: 5px;
}

#newTrakName{
    border: 1px solid #ccc;
    height: 45px;
    font: 22px verdana;
    margin: 0 4px;
}

#addSaveTrakBlock{
    display: inline-flex;
    flex-direction: column;
    width: 100%;
}

#button_line_save_cancel_trak{
    display: flex;
    justify-content: space-between;
}

#button_save_traker , #button_cancel_add_traker{
    width: 50%;
}

.trak{
    margin:5px;
    padding: 15px 0 15px 5px;
    border: 1px solid #e3e5ec;
    background: #fff;
}

#itemCard{
    margin: 5px;
}

#itemCaption{
    font:1.5em verdana;
    padding: 6px 0;
}

#time , #timeInSeconds{
    padding: 5px 0 10px;
    font: 3em verdana;
}

#timeInSeconds{
    text-align: right;
}

.btnItem{
    font:2em verdana;
    width: 100%;
    height: 2em;
    background: #37586c;
    color: #fff;
}

#itemButtonLine{
    display: flex;
}

#delBlock{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    display: flex;
}

#btnExecute{
    height: 2em;
    width: 65%;
    margin: 0 0 0 2px;
}

#btnCancelItem{
    margin-top: 10px;
}

#btnLaunch{
    margin: 0 2px 0 0;
}

#btnStop{
    margin: 0 0 0 2px;
}

#exeCommand{
    font:30px verdana;
    width: 35%;
}

.btnItem:disabled{
    background: #919fa3;
}

#resetBlock{
    bottom:0px;
    left:0px;
    width: 100%;
    display: flex;
    align-items: center;
}

.button1:disabled{
    background: #919fa3;
}